/* CSS Document */
/* Styles here will be displayed in the editor according to the regular expressions set up in the ckeditor config.js. 
*/
body 
{
	background-color: White;
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	color:#666;
}

html, body{ 
 margin:0; 
 padding:0;  
 line-height:1.5;
 -webkit-font-smoothing: antialiased;
} 
input,textarea{ 
margin:0;
padding:0;
}
img
{
	border:none;
}
ul {/*Prevent bullets overlapping an image aligned/floated left next to the list*/
	list-style-position:outside;
}
a {
	color:inherit;
}

#content .p-content {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px; 
    padding-bottom: 2%;
}
h1, h2, h3, h4 {
    color: #001542;
}
#content .p-content h1,
#content .p-content h2,
#content .p-content h3,
#content .p-content h4,
#content .p-content h5,
#content .p-content h6 {
    font-weight: 800;
    color: #001542;
}
p.small-thin {
    font-size: 12px;
    font-weight: 300;
}
span.extra-lineheight { 
   line-height: 1.5px;
}
a.button,
.main-content .button {
    display: inline-block;
    color:#fff;
    background: #001542;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 12px;
    text-transform: capitalize;
}
#listings .button {
    margin:10px;
}
.hollow-white {
    color:#1f3e7c;
    text-shadow:
    -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
.hollow-yellow {
    color:#1f3e7c;
    text-shadow:
    -1px -1px 0 #ffc62F,  
    1px -1px 0 #ffc62F,
    -1px 1px 0 #ffc62F,
    1px 1px 0 #ffc62F;
}
ul li {
    padding-bottom: 2%;
}
dl {
    counter-reset: my-counter; 
    margin-left: 0px;
    padding: 0;
    list-style-type: none;
}
dt { 
    position:relative;
    counter-increment: my-counter;
    font-size: 18px;
    font-weight: bold;
    vertical-align: top; 
    display: inline-block;
    padding-left: 3.5em;
    box-sizing: border-box;
}
dt:before {
    content: counter(my-counter);
    position: absolute;
    top: -7px; 
    left: 6px;
    font-size: 40px;
    font-weight: 800;
    padding: 0 2%;
}
dd {
     padding-left: 1.5em;
     font-weight: normal;
     padding-bottom: 2%;
}

.grey {
    color:#bfbfbf;
}

.underline {
    border-bottom: 1px solid #343434;
    text-transform: uppercase;
}

span.light {
    font-weight: normal;
}

.highlight,
span.highlight {
    color: #ffc62F;
}

h3 {
    text-transform: uppercase;
}